.row-no-padding>[class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.container-small,.container-large {
  max-width:100%
}

.display-table {
  display:table
}

.table-cell {
  display:table-cell;
  position:relative;
  float:none!important
}

.relative {
  position:relative
}

.cell-middle {
  vertical-align:middle
}

.cell-top {
  vertical-align:top
}

.cell-bottom {
  vertical-align:bottom
}

.margin-bottom {margin-bottom: 20px}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
